/*--- Avanquest WebEasy Page Style ---*/


.cc39               { /* Common */
	border          :   0.00pt none #cc0000;
	}
.cc40               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc41               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc42               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc43               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc44               { /* Common */
	border          :   2.25pt groove #999999;
	}
.cc45               { /* Common */
	font            : bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e42            { /* images/motorbike007012.g... */
	background      : transparent url(images/motorbike007012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 576.00pt;
	}
div#e41             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  18.75pt;
	width           : 735.00pt;
	height          : 412.50pt;
	}
span#e40            { /* images/motorbike007011.j... */
	background      : transparent url(images/motorbike007011.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  69.00pt;
	width           : 735.75pt;
	height          :  54.75pt;
	}
span#e39            { /* images/motorbike004012.p... */
	background      : transparent url(images/motorbike004012.png) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 123.75pt;
	width           : 735.00pt;
	height          :  18.75pt;
	}
div#e38             { /* Yhteystiedot */
	font            : bold 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  18.75pt;
	top             : 125.25pt;
	width           :  99.75pt;
	height          :  10.50pt;
	}
address#e37         { /* Mestarintie 23, 06150 Po... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  36.75pt;
	top             : 219.75pt;
	width           : 450.75pt;
	height          :  83.25pt;
	}
img#e36             { /* images/motorbike002012.j... */
	position        : absolute;
	left            :  24.75pt;
	top             :  30.00pt;
	width           :  27.00pt;
	height          :  28.50pt;
	}
img#e35             { /* images/motorbike001017.j... */
	position        : absolute;
	left            :  30.75pt;
	top             : 360.75pt;
	width           :  60.75pt;
	height          :  62.25pt;
	}
img#e34             { /* images/motorbike001016.j... */
	position        : absolute;
	left            : 114.00pt;
	top             : 360.00pt;
	width           :  79.50pt;
	height          :  63.75pt;
	}
img#e33             { /* images/motorbike007009.g... */
	position        : absolute;
	left            : 366.75pt;
	top             : 378.75pt;
	width           : 180.75pt;
	height          :  51.00pt;
	}
div#e32             { /* Avel Ky Motorbike */
	position        : absolute;
	left            :  40.50pt;
	top             : 196.50pt;
	width           : 165.00pt;
	height          :  27.75pt;
	}
h1#e31              { /* Avoinna arkisin 9-17 */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  39.00pt;
	top             : 322.50pt;
	width           : 126.75pt;
	height          :  48.75pt;
	}
span#e30            { /* images/motorbike007008.g... */
	background      : transparent url(images/motorbike007008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 462.75pt;
	width           : 600.75pt;
	height          :  73.50pt;
	}
address#e29         { /* Etusivulle  */
	font            : 4pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  16.50pt;
	top             :  57.00pt;
	width           :  42.75pt;
	height          :   9.75pt;
	}
span#e28            { /* images/motorbike007007.g... */
	background      : transparent url(images/motorbike007007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 463.50pt;
	width           : 768.00pt;
	height          :  87.75pt;
	}
img#e27             { /* images/motorbike001010.p... */
	position        : absolute;
	left            : 567.00pt;
	top             : 389.25pt;
	width           : 174.75pt;
	height          :  27.75pt;
	}
img#e26             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e25             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e24             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e23             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e22             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e21             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e20             { /* images/motorbike002013.g... */
	position        : absolute;
	left            :  55.50pt;
	top             :  30.75pt;
	width           : 201.75pt;
	height          :  26.25pt;
	}
img#e19             { /* images/motorbike001008.g... */
	position        : absolute;
	left            : 384.75pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e18             { /* images/skootterit_0.gif */
	position        : absolute;
	left            : 167.25pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e17             { /* images/huolto_0.gif */
	position        : absolute;
	left            : 425.25pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e16             { /* images/monkijat_0.gif */
	position        : absolute;
	left            : 358.50pt;
	top             : 150.00pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e15             { /* images/motorbike001014.g... */
	position        : absolute;
	left            : 273.00pt;
	top             : 150.00pt;
	width           :  75.00pt;
	height          :  25.50pt;
	}
img#e14             { /* images/motorbike001013.g... */
	position        : absolute;
	left            : 529.50pt;
	top             : 150.00pt;
	width           :  70.50pt;
	height          :  25.50pt;
	}
img#e13             { /* images/mopoautot_0.gif */
	position        : absolute;
	left            :  63.00pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e12             { /* images/motorbike001007.g... */
	position        : absolute;
	left            : 607.50pt;
	top             : 150.00pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e11             { /* images/motorbike001006.p... */
	position        : absolute;
	left            :  20.25pt;
	top             : 480.00pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
img#e10             { /* images/motorbike001003.p... */
	position        : absolute;
	left            :  82.50pt;
	top             : 484.50pt;
	width           : 270.00pt;
	height          :  48.75pt;
	}
div#e9              { /* Avel Ky Motorbike\ \Mest... */
	position        : absolute;
	left            : 519.75pt;
	top             : 470.25pt;
	width           : 233.25pt;
	height          : 110.25pt;
	}
img#e8              { /* images/motorbike001004.g... */
	position        : absolute;
	left            : 262.50pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e7              { /* images/motorbike007001.p... */
	position        : absolute;
	left            : 540.75pt;
	top             :  20.25pt;
	width           :  25.50pt;
	height          :  25.50pt;
	}
address#e6          { /* Lähetä sähköpostia\ \täs... */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            : 501.75pt;
	top             :  45.00pt;
	width           : 101.25pt;
	height          :  29.25pt;
	}
a#a6                { /* Lähetä sähköpostia\ \täs... */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e5              { /* images/motorbike007001.p... */
	position        : absolute;
	left            :  39.75pt;
	top             : 283.50pt;
	width           :  25.50pt;
	height          :  25.50pt;
	}
img#e4              { /* images/motorbike001001.p... */
	position        : absolute;
	left            : 213.75pt;
	top             : 380.25pt;
	width           : 144.00pt;
	height          :  40.50pt;
	}
div#e3              { /* \ \Klikkaa kartasta\ \ta... */
	position        : absolute;
	left            : 440.25pt;
	top             : 349.50pt;
	width           : 107.25pt;
	height          :  61.50pt;
	}
div#e2              {
	position        : absolute;
	left            : 526.50pt;
	top             : 184.50pt;
	width           : 206.25pt;
	height          : 195.00pt;
	}
div#e1              { /* \ \Puhelin (019) 549 444... */
	position        : absolute;
	left            : 600.00pt;
	top             :   9.75pt;
	width           : 144.00pt;
	height          :  56.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
